import { useAjax } from '@/Hook/useAjax'
import { getAdAccountApi } from '@/services/launchAdq/adAuthorize'


export default function useAdAuthorize() {

    const getAdAccount = useAjax(() => getAdAccountApi(), { formatResult: true })

    return {
        getAdAccount
    }
}